<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<link rel="stylesheet" type="text/css" href="wally.css">
	<script type="text/javascript" src="wally.js">
		
		
	</script>

</head>
<body>

<div class="wrapper">

 <div class="contenido">
	<div class="cabecera">
		
		<div class="menu">
			<ul class="lista">
			<li class="botones"><a href="wally.html">HOME</a></li>
			<li class="botones"><a href="wally1.html">Lámina 1</a></li>
			<li class="botones"><a href="wally2.html">Lámina 2</a></li>
			<li class="botones"><a href="wally3.html">Lámina 3</a></li>
			<li class="botones"><a href="wally4.html">Lámina 4</a></li>
			<li class="botones"><a href="wally5.html">Lámina 5</a></li>
		</ul>
		</div>
</div>

	<div class="cuerpo">

		<div class="titulo2"><p>Debes intentar encontrar a WALLY</p></div>
		<div class="fotowally"><img class="imagen" src="imags/wally.jpg"></div>
	<div class="pie"><p>Realizado por alumnos de la academia Alpe</p></div>		
	</div>

	

	
 </div>	
</div>


	
</body>
</html>